過去ログ表示


過去ログ 251 を表示

トピック内全 2 記事中の 1 〜 2 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

「プラグインの不正な操作」というエラー表示
(#39701) このトピック中1番目の投稿
(環境: WinXP/Firefox2.0/Outlook)

はじめまして。
IEを7に上げてからあるサイト(ライブチャットのサイトです)にいくと必ず落ちるようになり、Firefoxに変えてみましたが、「プラグインの不正な操作」というエラーが出ます。
 「ShockwaveFlash
プラグインが不正な操作を実行しました。Firefoxを再起動することを強くお勧め します。」
Shockwaveを入れ直しましたが、同じエラーが出ます。

知恵をお貸し下さい。宜しくお願いします。

(環境: WinXP SP2/Firefox2.0)

どのページか具体的なことがわからなければ答えようがないわけで。

ShokwaveってDirectorじゃなくてFlashのプラグイン(どっちもActiveXとNSPluginが別にある)をバージョンアップしたんですよね?


このトピックの全ページ / [0]

返信不可


- Child Tree -